MediaWiki:Common.css

De Alt64-wiki
Ir a la navegación Ir a la búsqueda

Nota: Después de publicar, quizás necesite actualizar la caché de su navegador para ver los cambios.

  • Firefox/Safari: Mantenga presionada la tecla Shift mientras pulsa el botón Actualizar, o presiona Ctrl+F5 o Ctrl+R (⌘+R en Mac)
  • Google Chrome: presione Ctrl+Shift+R (⌘+Shift+R en Mac)
  • Internet Explorer/Edge: mantenga presionada Ctrl mientras pulsa Actualizar, o presione Ctrl+F5
  • Opera: Presiona Ctrl+F5.
/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */


/* ---- Tablas. ---- */

#TablaTiraTituloSeccion {
    width: 100%; 
    background: #f2f5fd;
    border-radius: 10px;
    padding-left: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: grey;
}

/* ---- Clases de las tablas. ---- */

.TablaCabeceraPieDePagina {
    width: 100%; 
    background: #efefef;
    border-radius: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: grey;
    padding-left: 10px;
}

.TablaDeContenido {
    width: 100%; 
    padding: 10px;
    border-radius: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: grey;
    margin-bottom: 10px;
}

/* ---- Cajas que son los <div>. ---- */

#CajaCuerpoPortada {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin-top: 10px;
}

#CajaColumna1 {
    display: flex;
    flex-direction: column;
    width: 50%;
    margin-right: 5px;
}

#CajaColumna2 {
    display: flex;
    flex-direction: column;
    width: 50%;
    margin-left: 5px;
}